cURL
curl --request POST \ --url https://api.example.com/projects \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>", "tags": [ "<string>" ], "github_repo_id": 123 } '
{ "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "name": "<string>", "slug": "<string>", "team_id": "<string>", "created_by_user_id": "<string>", "is_default": true, "n_codes": 123, "n_analyses": 123, "team": { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "name": "<string>", "slug": "<string>", "is_default": true, "created_by_user_id": "<string>" }, "created_by_user": { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "username": "<string>" }, "description": "<string>", "tags": [ "<string>" ], "github_repo_id": 123, "github_repo": { "id": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "name": "<string>", "is_private": true, "is_active": true, "installation": "<string>" } }
create a new project
Documentation IndexFetch the complete documentation index at: https://docs.bevor.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bevor.io/llms.txt
Use this file to discover all available pages before exploring further.
API key in Bearer token format
GitHub repository ID to link this project to
Successful Response
Show child attributes